:root {
  --goldenrod: #ffbf00;
  --grey: #858585;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  width: 100%;
}

.navbar {
  background-color: #fff;
  margin-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
}

.image-2, .image-3 {
  width: 100px;
}

.nav-link {
  color: #000;
  text-align: center;
  margin-left: 15px;
  margin-right: 15px;
  padding: 5px 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  transition: all .2s;
}

.nav-link:hover {
  border-bottom: 5px solid var(--goldenrod);
}

.nav-link:visited {
  color: #000;
}

.nav-link.w--current {
  color: var(--goldenrod);
}

.nav-menu {
  justify-content: flex-end;
  align-items: center;
  height: 50px;
  margin-top: 22px;
  display: flex;
}

.section {
  background-image: url('../images/back.jpg');
  background-position: 50%;
  background-size: cover;
  height: 800px;
  padding-left: 50px;
  padding-right: 50px;
}

.columns {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.white-h1 {
  color: #fff;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

.white-h1.center {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 38px;
}

.text-block-2 {
  color: #fff;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
}

.column {
  flex-direction: column;
  justify-content: center;
  height: 800px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.button {
  background-color: var(--goldenrod);
  color: #000;
  padding: 15px 30px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: background-color .2s;
}

.button:hover {
  background-color: #ff7300;
}

.section-2 {
  height: auto;
  padding: 80px 50px 50px;
}

.columns-2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-3 {
  color: #858585;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.text-block-4 {
  color: #000;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-4.c {
  text-align: center;
  width: 30ch;
  margin-left: auto;
  margin-right: auto;
}

.text-block-5 {
  font-family: Roboto, sans-serif;
  font-size: 24px;
  line-height: 28px;
}

.tab-pane-tab-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.tab-button {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.tab-button.no {
  color: #858585;
}

.tab-link-tab-1 {
  background-color: rgba(0, 0, 0, 0);
  padding-left: 0;
}

.tab-link-tab-1.w--current {
  background-color: #fff;
  padding-left: 0;
}

.tab-link-tab-2, .tab-link-tab-3 {
  background-color: #fff;
}

.tabs-menu {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.tab-pane-tab-2 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.tab-link-tab-1-2 {
  color: var(--grey);
  background-color: #fff;
  padding-left: 0;
}

.tab-link-tab-1-2.w--current {
  color: #000;
  background-color: #fff;
}

.tab-link-tab-2-2 {
  background-color: #fff;
}

.tab-link-tab-3-2 {
  color: var(--grey);
  background-color: #fff;
}

.tab-link-tab-3-2.w--current {
  color: #000;
  background-color: #fff;
}

.tabs {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.tab-link-tab-2-3 {
  color: var(--grey);
  background-color: #fff;
}

.tab-link-tab-2-3.w--current {
  color: #000;
  background-color: #fff;
}

.tabs-menu-2 {
  color: var(--grey);
}

.text-block-6 {
  color: #3b3b3b;
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
}

.tab-pane-tab-3, .tabs-content {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-3 {
  padding: 50px 40px 80px;
}

.columns-3 {
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-2 {
  border: 1px solid var(--grey);
  width: 100%;
  height: 100%;
  padding: 30px;
}

.link-block {
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: background-color .2s;
}

.link-block:hover {
  background-color: #def5ff;
}

.column-2, .column-3, .column-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.icon-button-text {
  color: #000;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

.section-4 {
  background-image: url('../images/back.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  padding: 120px 50px;
}

.section-5 {
  height: 400px;
  padding: 80px 50px;
}

.div-numbers {
  height: auto;
  position: static;
}

.text-block-7 {
  color: #ebebeb;
  font-family: Montserrat, sans-serif;
  font-size: 150px;
  font-weight: 500;
  line-height: 150px;
}

.div-block-3 {
  background-color: #fff;
  width: 80%;
  height: auto;
  padding-top: 10px;
  padding-left: 10px;
  position: absolute;
  top: 90px;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.text-block-8 {
  color: #000;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}

.p {
  color: #000;
  text-align: justify;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.p.bullet {
  background-image: url('../images/check.svg');
  background-position: 0 4px;
  background-repeat: no-repeat;
  background-size: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 25px;
}

.section-6 {
  padding: 80px 50px;
}

.column-5 {
  padding-right: 0;
}

.column-6 {
  padding-left: 0;
}

.footer {
  background-image: url('../images/back.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 100px 50px 50px;
}

.image-4 {
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid {
  float: right;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 300px;
  position: static;
}

.link-block-2 {
  width: 45px;
  height: 45px;
}

.link-block-2:hover {
  filter: hue-rotate(225deg);
}

.section-7 {
  padding: 20px;
}

.div-block-4 {
  float: right;
}

.div-block-5 {
  margin-top: 40px;
}

.button-2 {
  border: 1px solid var(--goldenrod);
  color: var(--goldenrod);
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  transition: border-color .2s, color .2s, background-color .2s;
  display: block;
}

.button-2:hover {
  color: #fff;
  background-color: #00073d;
  border-color: #fff;
}

.button-2.top {
  margin-right: 5px;
  padding: 10px 10px 6px;
}

.button-2.top:hover {
  background-color: var(--goldenrod);
}

.div-block-6 {
  justify-content: center;
  align-items: center;
  max-width: 420px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.columns-4 {
  margin-left: auto;
  margin-right: auto;
}

.image-5 {
  width: 200px;
}

.column-7 {
  border-right: 2px #fff;
}

.link-block-3 {
  border-right: 2px solid #fff;
  padding-right: 50px;
}

.text-block-9 {
  color: #fff;
  height: 40px;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 26px;
}

.text-block-9-copy {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
}

.footer-text-small {
  color: var(--goldenrod);
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.footer-text-small.white {
  color: #fff;
}

.div-block-7 {
  height: 20px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  color: var(--goldenrod);
}

.image-6 {
  width: 120px;
  margin-bottom: 5px;
  margin-right: 20px;
}

.div-block-8 {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  height: auto;
  display: flex;
}

.text-block-10 {
  color: #fff;
  width: 130px;
  margin-bottom: 9px;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
}

.container {
  width: 100%;
  max-width: 100%;
}

.text-span, .text-span-2 {
  color: #000;
}

.div-block-9 {
  border-radius: 100%;
  overflow: hidden;
  box-shadow: 14px 14px 50px rgba(0, 0, 0, .5);
}

.column-10 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 800px;
  display: flex;
}

.column-11 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100px;
  display: flex;
}

.banner {
  background-image: url('../images/banner_2-80.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 215px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.column-12 {
  padding-left: 0;
  padding-right: 50px;
}

.column-13 {
  padding-left: 50px;
  padding-right: 0;
}

.section-8 {
  background-color: #f3f5f7;
  padding: 80px 50px;
}

.columns-5 {
  max-width: 1200px;
  margin-bottom: 150px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-10 {
  height: 20px;
}

.column-14, .column-15, .column-16 {
  padding-left: 50px;
  padding-right: 50px;
}

.boton-centrado {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 170px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-2-internal {
  height: auto;
  padding: 80px 50px 50px;
}

.section-2-internal.tarifas {
  padding-top: 50px;
  padding-bottom: 0;
}

.section-2-internal.contacto {
  padding-top: 100px;
  padding-bottom: 100px;
}

.image-8 {
  margin-bottom: 50px;
}

.div-block-11 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.list {
  max-height: none;
  margin-bottom: 50px;
  padding-left: 16px;
}

.list-item {
  margin-bottom: 20px;
}

.div-block-12 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.div-block-13 {
  height: 20px;
}

.image-9 {
  margin-bottom: 30px;
}

.column-17, .column-18 {
  padding-left: 0;
  padding-right: 50px;
}

.columns-6 {
  margin-bottom: 100px;
}

.column-19 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.div-block-14 {
  height: 50px;
}

.column-20 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-15 {
  background-color: var(--goldenrod);
  width: 150px;
  height: 4px;
}

.column-21 {
  padding-left: 0;
  padding-right: 0;
}

.buttons-servicios {
  opacity: .5;
  color: #000;
  background-color: #fff;
  background-image: url('../images/carga-congelada.svg');
  background-position: 6px;
  background-repeat: no-repeat;
  background-size: 40px;
  border: 2px solid #e0e0e0;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 70px;
  margin-bottom: 20px;
  padding-left: 50px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  position: static;
}

.buttons-servicios:hover {
  border-color: var(--goldenrod);
  background-color: var(--goldenrod);
  opacity: 1;
}

.buttons-servicios.ref {
  background-image: url('../images/carga-refrigerada.svg');
}

.buttons-servicios.sec {
  background-image: url('../images/carga-seca.svg');
}

.div-block-16 {
  width: 5%;
  height: 5px;
  margin-bottom: 10px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.columns-7 {
  max-width: 1200px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}

.columns-8 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.column-22 {
  padding-left: 0;
  padding-right: 50px;
}

.text-span-3 {
  color: var(--goldenrod);
}

.div-block-17 {
  height: 30px;
}

.column-23 {
  padding-left: 0;
}

.div-block-18 {
  padding-right: 50px;
}

.column-24 {
  padding-left: 0;
  padding-right: 50px;
}

.text-span-4 {
  color: var(--goldenrod);
}

.column-25 {
  padding-left: 0;
  padding-right: 50px;
}

.submit-button {
  background-color: var(--goldenrod);
  color: #000;
  margin-top: 30px;
  padding: 15px 30px;
  font-weight: 700;
}

.form-block {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.text-field, .text-field-2 {
  height: 50px;
}

.column-26 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-19 {
  height: 40px;
}

.column-27 {
  padding-top: 60px;
}

.white-h1-header {
  color: #fff;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

.white-h1-header.center {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 38px;
}

.social {
  filter: saturate(67%) brightness(200%) hue-rotate(228deg);
}

.social:hover {
  filter: saturate(67%) brightness(96%) hue-rotate(349deg);
}

.image-10 {
  width: 45px;
  margin-bottom: 5px;
  margin-left: -5px;
}

.image-11 {
  width: 50px;
  margin-bottom: 10px;
  margin-left: -5px;
}

.div-block-20, .div-block-21 {
  padding-right: 50px;
}

._2-columnas {
  padding-bottom: 100px;
}

.div-block-22, .div-block-23, .div-block-24, .div-block-25 {
  padding-right: 50px;
}

.column-28 {
  padding-left: 0;
  padding-right: 0;
}

.html-embed {
  margin-top: -40px;
}

@media screen and (max-width: 991px) {
  .navbar {
    margin-right: 0;
  }

  .nav-link {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link:hover {
    color: #fff;
    border: 1px #000;
  }

  .nav-link.w--current {
    color: #fff;
  }

  .nav-link.w--current:hover {
    border-bottom-color: #000;
  }

  .nav-menu {
    background-color: var(--goldenrod);
    margin-top: 0;
    padding: 50px 20px;
  }

  .section {
    background-position: 70%;
  }

  .columns {
    max-width: 100%;
  }

  .white-h1 {
    font-size: 40px;
  }

  .column {
    padding-right: 30px;
  }

  .tabs {
    margin-top: 60px;
  }

  .div-block-2 {
    height: 230px;
  }

  .section-5 {
    height: auto;
    padding-bottom: 50px;
  }

  .div-numbers {
    height: 300px;
  }

  .button-2.top {
    color: #000;
    border-color: #000;
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .button-2.top:hover {
    border-color: #fff;
  }

  .text-block-9 {
    height: 80px;
  }

  .div-block-8 {
    height: 100px;
  }

  .icon {
    color: var(--goldenrod);
    font-size: 40px;
  }

  .menu-button {
    margin-right: 20px;
    padding-top: 24px;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .banner {
    background-position: 70%;
  }

  .column-12 {
    margin-bottom: 100px;
    padding-right: 0;
  }

  .column-13 {
    padding-left: 0;
  }

  .column-14, .column-15, .column-16 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2-internal.tarifas {
    padding-bottom: 0;
  }

  .list {
    margin-bottom: 50px;
  }

  .column-17, .column-18 {
    padding-right: 30px;
  }

  .columns-7 {
    margin-bottom: 0;
  }

  .column-22, .column-23, .column-24 {
    padding-bottom: 80px;
  }

  .column-25 {
    padding-bottom: 80px;
    padding-right: 0;
  }

  .div-block-20, .div-block-21, .div-block-22, .div-block-23, .div-block-24, .div-block-25 {
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    margin-right: 0;
    padding-bottom: 15px;
  }

  .image-3 {
    width: 60px;
  }

  .section {
    height: auto;
    padding: 50px 30px;
  }

  .columns {
    flex-direction: column-reverse;
    display: flex;
  }

  .white-h1 {
    font-size: 30px;
    line-height: 26px;
  }

  .white-h1.center {
    font-size: 30px;
    line-height: 30px;
  }

  .text-block-2 {
    font-size: 18px;
    line-height: 24px;
  }

  .column {
    height: auto;
  }

  .section-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .text-block-4 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 30px;
  }

  .text-block-4.c {
    width: auto;
  }

  .tab-link-tab-1-2, .tab-link-tab-1-2.w--current {
    padding-right: 10px;
  }

  .tab-link-tab-3-2, .tab-link-tab-2-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tabs-menu-2 {
    font-size: 14px;
  }

  .text-block-6 {
    font-size: 20px;
    line-height: 24px;
  }

  .section-3 {
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-2 {
    height: 200px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .link-block {
    margin-bottom: 40px;
  }

  .column-2, .column-3, .column-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .icon-button-text {
    font-size: 16px;
    line-height: 16px;
  }

  .section-4 {
    padding: 50px 30px;
  }

  .section-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-numbers {
    height: 250px;
  }

  .text-block-7 {
    font-size: 120px;
    line-height: 120px;
  }

  .div-block-3 {
    top: 70px;
  }

  .text-block-8 {
    font-size: 18px;
    line-height: 20px;
  }

  .p.bullet {
    background-position: 0 3px;
    background-size: 12px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 16px;
  }

  .section-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .column-5 {
    padding-top: 50px;
    padding-left: 0;
  }

  .footer {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .image-4 {
    width: 80px;
  }

  .link-block-2 {
    width: 40px;
    height: 40px;
  }

  .image-5 {
    width: 100px;
  }

  .column-7 {
    padding-left: 0;
  }

  .link-block-3 {
    border: 1px #000;
    margin-bottom: 30px;
  }

  .text-block-9 {
    font-size: 16px;
    line-height: 20px;
  }

  .image-6 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-8 {
    flex-direction: column;
    flex: 0 auto;
    align-self: center;
    align-items: center;
    height: auto;
    display: block;
  }

  .text-block-10 {
    text-align: center;
    margin-top: 5px;
    font-size: 10px;
    line-height: 10px;
  }

  .icon {
    font-size: 30px;
  }

  .menu-button {
    margin-top: 8px;
    margin-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .column-8, .column-9 {
    padding-left: 0;
  }

  .image-7 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-copy {
    display: flex;
  }

  .div-block-9 {
    width: 200px;
  }

  .column-10 {
    height: auto;
    padding-bottom: 20px;
  }

  .column-11 {
    justify-content: flex-end;
    align-items: center;
  }

  .banner {
    height: auto;
    padding: 50px 30px;
  }

  .column-14, .column-15 {
    margin-bottom: 50px;
  }

  .boton-centrado {
    margin-top: 50px;
  }

  .section-2-internal {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-2-internal.tarifas {
    padding-bottom: 0;
  }

  .section-2-internal.contacto {
    padding-bottom: 100px;
  }

  .div-block-12 {
    margin-top: 50px;
  }

  .column-17, .column-18 {
    padding-bottom: 80px;
  }

  .columns-6 {
    flex-direction: column-reverse;
    margin-bottom: 0;
    display: flex;
  }

  .column-21 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .buttons-servicios {
    margin-bottom: 10px;
  }

  .white-h1-header {
    font-size: 24px;
    line-height: 26px;
  }

  .white-h1-header.center {
    font-size: 30px;
    line-height: 30px;
  }

  .div-block-20 {
    padding-bottom: 50px;
    padding-right: 0;
  }

  .div-block-21 {
    padding-right: 0;
  }

  .div-block-22 {
    padding-bottom: 50px;
    padding-right: 0;
  }

  .div-block-23 {
    padding-right: 0;
  }

  .div-block-24 {
    padding-bottom: 50px;
    padding-right: 0;
  }

  .div-block-25 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .columns-9 {
    flex-direction: column-reverse;
    display: flex;
  }

  .column-29 {
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: auto;
  }

  .white-h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 26px;
  }

  .text-block-2 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
  }

  .column {
    height: auto;
    padding-right: 0;
  }

  .button {
    font-size: 16px;
  }

  .div-block {
    display: flex;
  }

  .section-2 {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .text-block-4 {
    margin-top: 20px;
  }

  .tab-link-tab-1-2, .tab-link-tab-1-2.w--current {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .tab-link-tab-3-2, .tab-link-tab-2-3 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
  }

  .text-block-6 {
    font-size: 16px;
    line-height: 20px;
  }

  .tabs-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section-3 {
    padding-top: 0;
  }

  .div-block-2 {
    height: 140px;
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .link-block {
    margin-bottom: 20px;
  }

  .icon-button-text {
    margin-top: 5px;
  }

  .section-5 {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .div-numbers {
    height: 200px;
  }

  .text-block-8 {
    font-size: 16px;
    line-height: 18px;
  }

  .p {
    font-size: 14px;
    line-height: 16px;
  }

  .section-6 {
    padding-top: 30px;
  }

  .button-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 14px;
  }

  .div-block-6 {
    flex-wrap: wrap;
  }

  .text-block-9 {
    height: 30px;
  }

  .div-block-8 {
    flex-direction: row;
    justify-content: center;
    margin-top: 50px;
  }

  .menu-button {
    margin-top: 5px;
  }

  .div-block-copy {
    justify-content: center;
    display: flex;
  }

  .banner {
    height: auto;
  }

  .column-12 {
    margin-bottom: 50px;
  }

  .section-8 {
    padding: 50px 30px;
  }

  .columns-5 {
    margin-bottom: 50px;
  }

  .column-14, .column-15 {
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .boton-centrado {
    display: flex;
  }

  .section-2-internal {
    padding-top: 50px;
    padding-bottom: 100px;
  }

  .section-2-internal.tarifas {
    padding-bottom: 0;
  }

  .section-2-internal.contacto {
    padding-top: 50px;
  }

  .column-17, .column-18 {
    padding-right: 0;
  }

  .column-22 {
    padding-bottom: 30px;
  }

  .div-block-17 {
    height: 10px;
  }

  .column-23, .column-24, .column-25 {
    padding-bottom: 30px;
  }

  .form-block {
    margin-top: 50px;
  }

  .div-block-19 {
    height: 20px;
  }

  .white-h1-header {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 26px;
  }

  .div-block-20, .div-block-22, .div-block-24 {
    padding-bottom: 30px;
  }

  .div-block-25 {
    padding-bottom: 0;
  }

  .column-29 {
    padding-bottom: 30px;
  }
}

#w-node-ed0ff414-6c8a-62f7-5988-8635e39984d1-a73d651c, #w-node-b3fda0b4-19de-ee01-9f1c-1f43523d8a40-a73d651c, #w-node-_20646f8d-3ce6-265d-ede5-6e28143fe8a3-a73d651c, #w-node-_69b03558-e20e-dc1f-e87e-821027974012-c4ca93e3, #w-node-_69b03558-e20e-dc1f-e87e-821027974014-c4ca93e3, #w-node-_69b03558-e20e-dc1f-e87e-821027974016-c4ca93e3, #w-node-_69b03558-e20e-dc1f-e87e-821027974018-c4ca93e3, #w-node-_0148956b-6b66-ae3f-116f-596187b436a3-d4eafc9f, #w-node-_0148956b-6b66-ae3f-116f-596187b436a5-d4eafc9f, #w-node-_0148956b-6b66-ae3f-116f-596187b436a7-d4eafc9f, #w-node-_0148956b-6b66-ae3f-116f-596187b436a9-d4eafc9f, #w-node-_210c3771-e8e8-c7ef-b5cd-f262baa758f7-e93258a1, #w-node-_210c3771-e8e8-c7ef-b5cd-f262baa758f9-e93258a1, #w-node-_210c3771-e8e8-c7ef-b5cd-f262baa758fb-e93258a1, #w-node-_210c3771-e8e8-c7ef-b5cd-f262baa758fd-e93258a1, #w-node-_55e2f2f3-a95f-6267-cfaf-270a22ee8192-d6aa1132, #w-node-_55e2f2f3-a95f-6267-cfaf-270a22ee8194-d6aa1132, #w-node-_55e2f2f3-a95f-6267-cfaf-270a22ee8196-d6aa1132, #w-node-_55e2f2f3-a95f-6267-cfaf-270a22ee8198-d6aa1132 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


